Bug 115873 - New Port: sysutils/htop, better "top"
Summary: New Port: sysutils/htop, better "top"
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-08-27 16:30 UTC by Tony Shadwick
Modified: 2007-08-31 01:06 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tony Shadwick 2007-08-27 16:30:07 UTC

    
Comment 1 Beech Rintoul freebsd_committer 2007-08-28 01:30:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 2 dfilter service freebsd_committer 2007-08-30 19:46:06 UTC
beech       2007-08-30 18:46:01 UTC

  FreeBSD ports repository

  Modified files:
    sysutils             Makefile 
  Added files:
    sysutils/htop        Makefile distinfo pkg-descr pkg-message 
                         pkg-plist 
  Log:
  - New port htop
  
  htop is an enhanced version of top, the interactive process viewer,
  which can display the list of processes in a tree form.
  
  PR:             ports/115873
  Submitted by:   Tony Shadwick <tshadwick@oss-solutions.com> (maintainer)
  Approved by:    sat (mentor)
  
  Revision  Changes    Path
  1.938     +1 -0      ports/sysutils/Makefile
  1.1       +23 -0     ports/sysutils/htop/Makefile (new)
  1.1       +3 -0      ports/sysutils/htop/distinfo (new)
  1.1       +20 -0     ports/sysutils/htop/pkg-descr (new)
  1.1       +6 -0      ports/sysutils/htop/pkg-message (new)
  1.1       +4 -0      ports/sysutils/htop/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Beech Rintoul freebsd_committer 2007-08-31 01:05:51 UTC
State Changed
From-To: open->closed

Committed, Thanks!